QLTS_DHKH - Lap trinh #9953

Lap trinh # 9795 (D4 nhan viéc): Diéu chuyén tai san 16i
Diéu chuyén tai san 16i

18/02/2025 11:50 - D6 Duy Diing

Status: Két thac Start date: 12/02/2025

Priority: Trung binh Due date: 18/02/2025

Assignee: Ta Quang Vinh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

https://glts-tnus.sse.net.vn/
History

#1 - 18/02/2025 13:54 - Ta Quang Vinh
- Status changed from Tao mdi to Ba nhan viéc

- % Done changed from 0 to 100

#2 - 18/02/2025 13:54 - Ta Quang Vinh

- Status changed from Da nhan viéc to Két thuc
